Project

General

Profile

Activity

From 2015-12-19 to 2016-01-17

2016-01-16

02:30 PM Bug #6555: gtk3 does not appear to be usable
I've build Transmission 2.60 against GTK 3. It seems to be working, however, perhaps something is wrong with theme, o... Alexander Pyhalov

2016-01-15

10:57 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
Hello Predrag,
geany is pushed to oi-userland:
https://github.com/OpenIndiana/oi-userland/pull/1638
Could you ...
Aurélien Larcher
03:02 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
Hello,
I compiled succesfully with GCC 4.9 on fresh Hipster.
Here is the component:
https://github.com/alarcher/...
Aurélien Larcher
01:21 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
For example 'gobby' editor has info:... Predrag Zečević
01:14 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
Hi,
eh, could be lot... For example (https://www.illumos.org/issues/6557) shows that perl 5.22 was compiled with g...
Predrag Zečević
01:01 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
Could be that some dependent library in oi-userland needs to be recompiled with 4.9.
Could you try to find out ?
Aurélien Larcher
12:52 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
Hi,
find log in attached file.
Regards.
Predrag Zečević
12:24 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
Hello,
can you paste how the compilation fails with 4.9 ?
Using 4.8 as a workaround is not a solution especially if...
Aurélien Larcher
11:52 AM Feature #5844: /hipster: add geany and gobby editors (from SFE)
Hi,
i have found (used fresh /hipster installation this time) that geany editor build requires also...
Predrag Zečević
10:51 AM Feature #6557 (Resolved): Perl 5.22 on /hipster - observations
Hi,
I have found few small issues to share. One is very annoying since it appears in xscreensaver and whereever pe...
Predrag Zečević
05:34 AM Bug #6504 (Resolved): twm/xorg - doesn't boot with startx at console
Alexander Pyhalov
05:31 AM Bug #6552 (Resolved): OI Hipster gnome sound mixer not working
Fixed in https://github.com/OpenIndiana/oi-userland/pull/1636 Alexander Pyhalov

2016-01-14

06:48 PM Bug #6555 (Resolved): gtk3 does not appear to be usable
gtk3 is now delivered by hipster. As far as I am aware, no hipster packages use this library yet. One candidate for u... Alex Viskovatoff
12:46 AM Bug #6552: OI Hipster gnome sound mixer not working
pkg install pkg:/library/audio/gstreamer/plugin/good seems to solve the issue
This should be incorporated into the g...
Ben Franck

2016-01-13

11:05 PM Bug #6553 (Resolved): Encumbered ffmpeg depends on Nvidia drivers package
pkg contents -rm pkg://hipster-encumbered/video/ffmpeg | grep nvidia
depend fmri=pkg:/driver/graphics/nvidia@0.340.9...
Ben Franck
10:32 PM Bug #6552 (Resolved): OI Hipster gnome sound mixer not working
Volume control applet work but the mixer doesn't. If you right click the sound icone on the tray and choose sound pre... Ben Franck

2016-01-12

09:22 PM Bug #6549: trusted-xorg should be installed by default during GUI installation
There's no need for this - unless and until you've installed all the trusted extensions packages and set up zones wit... Alan Coopersmith
09:22 PM Bug #6549 (Rejected): trusted-xorg should be installed by default during GUI installation
The warning is harmless and is not an issue. The downside of having it installed by default is bringing a lot of dep... Alexander Pyhalov
02:39 PM Bug #6549 (Rejected): trusted-xorg should be installed by default during GUI installation
Hi,
I see this in Xorg.0.log (fresh new /hipster installation):...
Predrag Zečević
09:00 PM Bug #6486: Cannot install GCC 3 and others
What happens if you try to install userland-incorporation
pkg install -vvv pkg://openindiana.org/consolidation/userl...
Alexander Pyhalov
08:57 PM Bug #6519 (Resolved): Warnings in py-gobject
Fixed in https://github.com/OpenIndiana/oi-userland/commit/d11e44b3da911e897c06b6ef4feecf25970095cd Alexander Pyhalov
07:28 PM Bug #6526 (Rejected): Cannot install GCC 3 and others (take two)
Not a bug, system should be updated to use new packages. Alexander Pyhalov
07:26 PM Bug #6526: Cannot install GCC 3 and others (take two)
If entire still holds any incorporate dependencies, update your system first. Alexander Pyhalov
07:21 PM Feature #4115 (Resolved): Transmission 2.60 upgrade
Merged your update to 2.60 (without gtk patch). Works for me. Alexander Pyhalov
06:14 AM Feature #4115 (In Progress): Transmission 2.60 upgrade
I modified the userland Makefile to build the same version as the version of the SFE package that was referred to abo... Alex Viskovatoff
05:03 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
Hi Predrag,
Thank you for the Makefiles, this is great !
Even if further modifications are needed this is already h...
Aurélien Larcher
03:26 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
I have uploaded Makefiles for geany and geany-plugins.
Not sure if those are prepared properly...
Please, let m...
Predrag Zečević

2016-01-11

10:57 AM Bug #6538 (Resolved): lxml and py-lxml issues with __xmlStructuredErrorContext not being global
... Alexander Pyhalov
10:43 AM Bug #6538: lxml and py-lxml issues with __xmlStructuredErrorContext not being global
Alexander Pyhalov wrote:
> I see the following failures with updated pylxml on gmake test :
> [...]
Don't worry ...
Richard PALO
10:21 AM Bug #6538: lxml and py-lxml issues with __xmlStructuredErrorContext not being global
I see the following failures with updated pylxml on gmake test :... Alexander Pyhalov

2016-01-10

06:36 PM Bug #6548: >2tb ZFS filesystems not reporting properly in net-snmp (Bump to 5.7.3)
EDIT: quote fail
steps to reproduce:
On a fresh install of OI-hipster-text-20151003.iso:
pkg install lint header...
chune chune
06:29 PM Bug #6548 (New): >2tb ZFS filesystems not reporting properly in net-snmp (Bump to 5.7.3)
This issue affects openindiana, omniOS and potentially other distros, however my steps to fix listed here are specifi... chune chune
05:22 PM Bug #6547: Can the BIND release be upgraded to BIND 9.10.3
Hello,
you can just follow the steps I wrote, it does not take long to modify the component Makefile according to yo...
Aurélien Larcher
10:44 AM Bug #6547: Can the BIND release be upgraded to BIND 9.10.3
HI Aurelien
I have never cloned oi-userland before so the entire process is outside my experience, I usually just ...
r a

2016-01-09

05:42 PM Bug #6547: Can the BIND release be upgraded to BIND 9.10.3
Hello,
could you clone oi-userland:
git clone https://github.com/OpenIndiana/oi-userland.git
cd path/to/oi-use...
Aurélien Larcher
03:16 PM Bug #6547 (Resolved): Can the BIND release be upgraded to BIND 9.10.3
Can the version of BIND supplied with OpenIndiana be upgraded to BIND 9.10.3. I have successfully built and tested BI... r a

2016-01-07

08:37 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
Hello,
sorry about the delay, I did not see your message earlier.
On a Hipster installation, could you clone oi-u...
Aurélien Larcher

2016-01-06

07:53 AM Bug #6526: Cannot install GCC 3 and others (take two)
Hello,
it is the specific version 'developer/gcc-3@3.4.3-0.133' that cannot be installed, but the package itself can...
Aurélien Larcher

2016-01-03

10:11 AM Bug #6538: lxml and py-lxml issues with __xmlStructuredErrorContext not being global
I was noticing the following in the test output:... Richard PALO
06:03 AM Bug #6538: lxml and py-lxml issues with __xmlStructuredErrorContext not being global
Not very accustomed to oi-userland, but gave the upgrade a try and the tests seem to finally work
when libxml2 has t...
Richard PALO

2015-12-31

07:14 PM Bug #6538: lxml and py-lxml issues with __xmlStructuredErrorContext not being global
btw, it would be useful to ship the _updated_ lxml python package _(min 3.3.5)_, this probably would have shown up in... Richard PALO
07:13 PM Bug #6538: lxml and py-lxml issues with __xmlStructuredErrorContext not being global
That wasn't quite all... Richard PALO
07:03 PM Bug #6538 (Resolved): lxml and py-lxml issues with __xmlStructuredErrorContext not being global
pfexec pip-2.7 install lxml Richard PALO
07:10 AM Bug #372: console-kit-daemon errors during boot
suprisingly, this should already be fixed: https://bugs.freedesktop.org/show_bug.cgi?id=19333#c19
which seems to be ...
Richard PALO

2015-12-30

03:13 PM Bug #5873: CPU cores faulted on boot
Nebojsa Djogo wrote:
> Unfortunately I had to switch to a Linux system months ago so I cannot test this further. The...
Victor Vess
02:09 PM Bug #5873: CPU cores faulted on boot
Unfortunately I had to switch to a Linux system months ago so I cannot test this further. The Linux (Ubuntu) system h... Nebojsa Djogo
07:13 AM Bug #6533: Bash script generates "interrupted system call" events on tty window resize
151a7 is older dev release but, it is neded to report bugss in newest possible OI.
Please confirm it it behaves th...
Nikola M.

2015-12-29

04:11 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
Hi,
this is used for compilation (PREFIX is custom one, so not to mess with OS):...
Predrag Zečević

2015-12-28

09:20 PM Bug #6533: Bash script generates "interrupted system call" events on tty window resize
Just to clarify, when this interrupted system call occurs in a non-trivial example, any data that should have been wr... Granville Moore

2015-12-26

11:02 PM Bug #6533 (New): Bash script generates "interrupted system call" events on tty window resize
When pasted into an interactive bash shell in a remote tty (ssh/putty) on OI151a7, the attached script generates a
...
Granville Moore
06:34 PM Feature #5844: /hipster: add geany and gobby editors (from SFE)
If you want to add geany and geany-plugins to oi-userland please prepare the component Makefiles.
As last time I can...
Aurélien Larcher

2015-12-21

06:34 PM Bug #6526: Cannot install GCC 3 and others (take two)
Hi!
Because this is the first time I had to use a Solaris based distribution, so I haven't knew about this before ...
mYse|f 600
05:09 PM Bug #6526: Cannot install GCC 3 and others (take two)
Moreover the documentation that your are pointing to concerns cross-compilation on a Linux host.... Aurélien Larcher
05:03 PM Bug #6526: Cannot install GCC 3 and others (take two)
Hello,
I do not understand why you are still trying to use legacy package names like SUNWgcc that are now deprecated...
Aurélien Larcher

2015-12-19

03:46 PM Bug #6526 (Rejected): Cannot install GCC 3 and others (take two)
This is a follow-up to my previous bug report #6486 which hasn't been resolved due to my absence. Because of that, I'... mYse|f 600
 

Also available in: Atom